@media screen and (max-width: 1430px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.an {
		display: block;
	}

	.hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.logo {
		width: 100px;
	}

	.En {
		margin-right: 50px;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #fff;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.nav ul {
		gap: 0;
	}

	.nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	.nav ul li.nav_cen::after {
		width: 100%;
	}

	.nav ul li:hover::after {
		width: 100%;
	}

	.nav ul li::after {
		bottom: 0;
	}

	body {
		padding-top: 60px;
	}

	.HeZuo_Left {
		display: none;
	}

	.HeZuo_Right {
		width: 100% !important;
		flex: initial;
		margin: 0;
	}

	.FuLi_Max ul {
		grid-template-columns: 1fr 1fr;
	}

	.FuLi_Max ul li:nth-child(2n) {
		margin-top: 0px;
	}

	.FuLi_Text {
		margin-bottom: 50px;
	}

	.FuLi_Text,
	.FuLi_Text p {
		border-radius: 10px;
	}

	#data-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 5px;
	}

	.Min_Top h2 {
		width: 100%;
		flex: 1;
		margin: 0;
	}

	.Min_Top p {
		width: 100%;
		margin-top: 10px;
	}

	.GuanYu_Top img,
	.xinwen_img {
		width: 100%;
	}

	.GuanYu_Top p,
	.xinwen_r {
		width: 100%;
		flex: initial;
		margin: 0;
		margin-top: 20px;
	}

	.xinwen_r a {
		line-height: 36px;
	}

	.NengLi_Max ul,
	.InXinw_Max ul,
	.WenHua ul {
		grid-template-columns: 1fr;
	}

.WenHua ul li{
    flex-wrap: wrap;
}

	.Yeok ul,
	.ZhengShu ul {
		grid-template-columns: 1fr 1fr;
	}

	.FaZhan ul {
		width: 100%;
		height: auto;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 10px;
	}

	.FaZhan ul li {
		line-height: 40px;
		text-align: center;
		border: 1px solid #00000020;
	}

	.FaZhan ul li.FaZhan_Nav {
		background: rgb(4, 92, 192);
		border: 1px solid rgb(4, 92, 192);
		color: #ffffff;
	}

	.FaZhan ul::after {
		display: none;
	}

	.FaZhan ul li::after {
		display: none;
	}

	.FaZhan_Right {
		width: 100%;
		flex: initial;
		height: auto;
		margin: 0;
		margin-top: 20px;
		padding: 0;
	}

	.FaZhan_List>h2 {
		font-size: 20px;
	}

	.mySwiper .swiper-button-next,
	.mySwiper .swiper-button-prev {
		width: 30px;
		height: 40px;
	}

	.mySwiper .swiper-button-prev {
		left: 5px;
	}

	.mySwiper .swiper-button-next {
		right: 5px;
	}

	.footer_Left,
	.InGuan_Left {
		width: 100%;
	}

	.footer_Right,
	.InGuan_Max img {
		width: 100%;
		margin-top: 20px;
	}

	.InGuan_Left a {
		line-height: 36px;
		padding: 0 30px;
	}

	.NengLi_Ico {
		display: none;
	}

	.NengLi_Logo {
		position: static;
		transform: translate(0%, 0%);
		opacity: 1;
		width: 30%;
	}

	.NengLi_Max ul li {
		box-shadow: 0px 0px 15px 5px #00000010;
	}

	.YeWu_Cen {
		gap: 5px;
	}

	.YeWu_List a {
		writing-mode: vertical-rl;
		text-orientation: upright;
	}

	.YeWu_List a span {
		display: none;
	}

	.footer_Right ul {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.footer_Right>p {
		width: 100%;
		padding: 0;
		margin: 0;
		border: transparent;
		margin-top: 20px;
	}
	.beian_max{
		justify-content: flex-start;
	}
	.footer_Left h2{
		font-size: 24px;
	}
	.footer_Left p{
		line-height: 2.5;
	}
}